/*
Theme Name: Mediavine Trellis Child
Theme URI: https://github.com/mediavine/mediavine-trellis
Author: Mediavine
Author URI: https://www.mediavine.com
Description: The Trellis core theme framework
Requires at least: WordPress 4.9.6
Version: 0.9.2
Template: mediavine-trellis
Text Domain: mediavine
Tags: two-column, accessibility-ready, custom-colors, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, sticky-post, threaded-comments, translation-ready
*/

/*
@media only screen and (min-width: 960px) {
    .content-container {
        max-width: 1110px!important;
    }
    .wrapper {
        max-width: 1500px!important;
    }
}
*/

.home .featured-hero-container {
    padding: 0px;
}

.full {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
}

.flex {
    display: flex;
}

.author-avatar-left {
    /*width: 124px;*/
    width: 112px;
    flex-shrink: 0;
}

.author-avatar-left.sml {
    /*width: 64px;*/
    width: 56px;
}

.author-avatar-left img {
    border-radius: 50%;
    margin-top: 1px;
}

.author-meta-right {
    flex-grow: 1;
    padding-left: 15px;
    font-weight: normal !important;
}

.author-meta-right.sml {
    padding: 6px 15px;
    font-size: 16px !important;
}

.author-position {
    font-size: 24px;
    line-height: 24px;
    font-weight: bold;
}

.author-social {
    font-size: 24px;
    margin-top: 10px;
}

.author-info-meta,
.taxonomy-description {
    margin: 10px 0 20px 0;
}

.author-email {
    margin-top: 10px;
}

.excerpt-container {
    border-top: 1px solid #ccc;
    align-items: start !important;
}

.excerpt-title h2 {
    margin-top: 15px !important;
    font-size: 1.4rem !important;
    font-weight: bold;
    line-height: 1.5rem !important;
}

.excerpt-author {
    font-size: 1rem;
}

h1.archive-heading,
h1.article-heading,
.article-meta {
    margin: 0 !important;
}

.article-meta {
    text-transform: inherit !important;
}

.header-archive {
    padding: 0 !important;
}

.author-name {
    font-weight: 500;
    font-size: 16px;
    margin: 5px 0 3px;
    color: #222222 !important;
}

.author-name a,
.author-name a:hover {
    color: #000000;
    font-weight: bold !important;
    text-decoration: none;
}

.post-meta-datetime {
    font-size: 14px;
    line-height: 18px;
    color: #222222;
}


@media screen and (max-width: 959px) {
    .excerpt-container {
        flex-direction: row !important;
    }

    .excerpt-title h2 {
        font-size: 1.1rem !important;
        margin: auto 15px !important;
        text-align: left;
    }


    .home .excerpt-photo,
    .archive .excerpt-photo,
    .category .excerpt-photo {
        margin: auto !important;
        width: 38% !important;
        min-width: auto !important;
        padding: 0;
        margin: 0;
        flex-shrink: 0;
    }

    .excerpt-post-data {
        display: block !important;
    }

    .excerpt-author {
        text-align: left;
        font-size: 0.8rem;
        width: 100%;
        margin: auto 15px;
    }

    h2.featured-hero-title.excerpt-title {
        font-size: 1.1rem !important;
    }

}

.footer-social-title {
    font-weight: bold;
}

.footer-social-title,
.footer-social {
    text-align: center;
}

.footer-social a {
    display: inline-block;
    margin: 5px 10px;
    font-size: 20px;
}

.tri-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.tri-grid>div {
    padding: 20px 20px 20px 0px;
}

.header-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto !important;
    top: 3px !important;
    position: relative !important;
}

.header-logo-img {
    height: auto !important;
}

.home-pre-content .wrapper {
    padding: 0 20px;
}

@media screen and (max-width: 959px) {
    .article {
        padding-bottom: 10px !important;
    }

    .tri-grid {
        display: block;
    }

    .sidebar .widget-container.mv_trellis_mobile_hide {
        display: block !important;
        padding: 0 !important;
        width: 100% !important;
        max-width: 100% !important;
    }

    .featured-image {
        margin: 0 -20px;
    }

    article .wp-block-image {
        margin: 0 -20px;
    }
}

.sidebar {
    min-width: auto !important;
}

@media screen and (min-width: 960px) {
    .sidebar {
        margin-top: 10px !important;
    }
}

.header-logo picture {
    display: flex;
    align-items: center;
}

.nav-list .menu-item {
    margin: 0;
}

.hidden {
    display: none;
}

.view-more {
    cursor: pointer;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    padding: 20px;
}

#mobile-nav {
    background: #bf0000;
    color: white;
}

.mobile-top-nav {
    max-width: 1200px;
    margin: auto;
}

.mobile-top-nav-left {
    background: #bf0000;
    cursor: pointer;
    width: 50px;
    height: 43px;
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mobile-top-nav-right {
    background: #bf0000;
    cursor: pointer;
    width: 50px;
    height: 43px;
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    right: 0;
}

.swiper-slide {
    width: fit-content !important;
}

.swiper-button-lock,
.swiper-button-disabled {
    display: none !important;
}

.mobile-top-nav-left,
.mobile-top-nav-right {
    position: absolute;
    top: 50%;
    width: calc(var(--swiper-navigation-size)/ 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(0px - (var(--swiper-navigation-size)/ 2));
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--swiper-navigation-color, var(--swiper-theme-color));
}

.mobile-top-nav-left svg,
.mobile-top-nav-right svg {
    height: 20px;
    background: #fff;
}


/*
#menu-mobile-top-nav {
    padding: 0;
    margin: 0;
    display: flex;
    max-width: 1200px;
    overflow-x: auto;
    margin: auto;
    overflow-y: hidden;
}
*/

#menu-mobile-top-nav {
    margin: 0;
}

#menu-mobile-top-nav li {
    padding: 10px 20px;
    margin: 0;
    order: 2;
    margin-bottom: 3px;
}

#menu-mobile-top-nav li a {
    color: #fff;
    border-bottom-width: 0px;
    font-size: 14px;
}

#menu-mobile-top-nav li.current-menu-item,
#menu-mobile-top-nav li.current-menu-parent,
#menu-mobile-top-nav li.current-post-parent {
    order: 1;
}

#menu-mobile-top-nav li.current-menu-item a,
#menu-mobile-top-nav li.current-menu-parent a,
#menu-mobile-top-nav li.current-post-parent a {
    border-bottom: 1px solid #fff;
}

#mobile-search {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 60px;
    flex: 0 0 60px;
    min-height: 50px;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 4;
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: center;
}

.toggle-dark-mode {
    order: 3;
    color: #fff;
    font-size: 12px;
    display: flex;
    align-items: center;
}

.toggle-dark-mode-desktop {
    position: absolute;
    right: 70px;
}

.toggle-dark-mode-mobile {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 999999;
    display: none;
}

@media screen and (max-width: 959px) {
    .toggle-dark-mode-desktop {
        display: none;
    }

    .toggle-dark-mode-mobile {
        display: flex;
    }
}

#nav-toggle2 svg.opened,
#mobile-search svg.opened {
    display: none;
}

#nav-toggle2 svg.closed,
#mobile-search svg.closed {
    display: block;
}

#nav-toggle2.open svg.opened,
#mobile-search.open svg.opened {
    display: block;
}

#nav-toggle2.open svg.closed,
#mobile-search.open svg.closed {
    display: none;
}

#mobile-search svg {
    fill: #fff;
    width: 22px;
    height: 22px;
}

#mobile-search-form {
    display: none;
    position: absolute;
    width: 100%;
    background: #bf0000;
    padding: 8px;
    z-index: 10;
}

#mobile-search-form.open {
    display: flex;
}

#mobile-search-form form {
    display: flex;
    justify-content: center;
    margin: auto;
    width: 100%;
}

#mobile-search-form input {
    flex-grow: 1;
    padding: 10px;
    border-radius: 0;
    border: none;
    font-size: 16px;
    height: 40px;
}

#mobile-search-form button {
    flex-shrink: 0;
    width: 60px;
    background: #fff;
    display: flex;
    align-items: center;
    height: 40px;
}

.header-logo {
    -webkit-box-flex: 1 !important;
    -ms-flex: 1 1 auto !important;
    flex: 1 1 auto !important;
    -ms-flex: 1 1 calc(100% - 120px) !important;
    flex: 1 1 calc(100% - 120px) !important;
    -webkit-box-ordinal-group: 3 !important;
    -ms-flex-order: 2 !important;
    order: 2 !important;
}

.header-logo img {
    margin: auto;
}

.nav {
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 60px !important;
    flex: 0 0 60px !important;
    min-height: 50px !important;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    text-align: left !important;
    display: flex;
    align-items: center;
}

.nav-container {
    padding: 0 !important;
    height: auto !important;
    width: 100% !important;
}

.nav-open {
    position: absolute !important;
    overflow-x: auto;
    height: 100vh;
}

.nav-list2 {
    background: #111;
    width: 100%;
}

.nav-closed {
    display: none !important;
}

.nav-toggle2 {
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out,
        -webkit-transform .3s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0px;
    border-radius: 0;
    color: #000;
    background: 0 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-align: left;
    margin: 5px auto;
}

.nav-toggle2 svg {
    -webkit-transition: fill .3s ease-in-out;
    transition: fill .3s ease-in-out;
    width: 22px;
    height: 22px;
    margin-top: 3.2px;
    fill: #fff;
}

.nav-list2 .menu-item a {
    border-bottom: 1px solid #e1e1e1 !important;
    padding: 20px !important;
    color: #FFF !important;
}

.nav-wrapper2 {
    display: flex;
    background: #111 !important;
    color: #FFF !important;
    border-top: 0px !important;
    width: 100%;
    z-index: 999;
}

.nav-wrapper2>div {
    width: 33.33%;
    padding: 20px;
}

.nav .btn:focus,
.nav .btn:focus-within,
.nav .btn:hover,
.nav .trellis-comment-form input[type=submit]:focus,
.nav .trellis-comment-form input[type=submit]:focus-within,
.nav .trellis-comment-form input[type=submit]:hover,
.nav button:focus,
.nav button:focus-within,
.nav button:hover {
    background: inherit;
    outline: none;
}

.nav .wrapper {
    border-top: none !important;
    height: auto !important;
}

.nav-wrapper2 .title {
    font-weight: bold;
    font-size: 20px;
}

#nav-menu {
    display: none;
    position: relative;
}

#nav-menu.open {
    display: block;
}

@media screen and (max-width: 959px) {
    .nav-wrapper2 {
        display: block;
        padding: 20px 20px 200px 20px;
    }

    .nav-wrapper2>div {
        width: 100%;
        padding: 20px 50px 20px 20px;
    }
}

.before-content {
    height: 140px;
}

.header {
    min-height: 50px;
    width: 100%;
    top: 0;
    position: fixed;
    z-index: 99 !important;
}

.header-logo {
    height: auto !important;
    padding: 0 !important;
}

.header-logo picture {
    height: auto !important;
}

.header-container {
    height: 50px;
}

.sidebar .widget-container:first-of-type:not(.about-author) {
    padding: inherit !important;
    border: 0px !important;
}


.most-read-now-wrapper,
.related-grid-wrapper {
    margin: 40px 0;
    border: none !important;
    display: block !important;
    padding: 0 30px !important;
}

.related-post-a {
    text-decoration: none;
}

.related-post {
    display: block;
    align-items: center;
    justify-content: center;
    color: #000;
    /*border-top: 1px solid #ccc;*/
}

.related-post-image {
    width: 100%;
    flex-shrink: 0;
}

.related-post-image img {
    margin: 0;
    padding: 0;
    display: block;
}

.related-post-title {
    flex-grow: 1;
    padding: 12px 0;
}

.related-count {
    padding: 5px;
}

.related-post-title div:first-child {
    text-transform: uppercase;
    display: block;
    color: #275f62;
    font-size: 0.8rem;
    line-height: 1.2rem;
}

.related-post-title div:last-child {
    font-size: 0.9rem;
    font-weight: bold;
    line-height: 1.2rem;
}

.most-read-now-title,
.related-grid-title {
    font-size: 1.3rem;
    font-weight: 600;
    margin-bottom: 10px;
}

.most-read-now,
.related-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 10px;
}

.overflow-hidden {
    overflow: hidden;
}

@media screen and (max-width: 768px) {
    #tertiary-nav {
        padding-bottom: 40px;
    }

    main.content-container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .most-read-now {
        display: none;
    }

    .most-read-now-wrapper,
    .related-grid-wrapper {
        display: none !important;
    }

    .most-read-now,
    .related-grid {
        display: block;
    }

    .widget_trending_posts_widget {
        margin: 15px 0;
    }

    .related-post-title div:last-child {
        font-size: 1rem;
    }
}

.admin-bar .header {
    top: 32px;
}

.author-social a {
    text-decoration: none;
}

.entry-footer .tags-links a {
    font-size: .8rem !important;
    margin: 5px 10px 5px 0 !important;
    padding: 4px 8px !important;
    background: #bf0000 !important;
    color: #fff !important;
    text-transform: uppercase !important;
    text-decoration: none !important;
}

.header-singular {
    background: none !important;
}

.post-meta-categories .cat-links a {
    display: inline-block;
    font-size: .8rem !important;
    margin: 5px 10px 5px 0 !important;
    padding: 4px 8px !important;
    background: #bf0000 !important;
    color: #fff !important;
    text-transform: uppercase !important;
    text-decoration: none !important;
    margin-bottom: 5px;
}

.menu-item>a:after,
.sub-menu li a:after {
    display: none !important;
}

#nav_menu-2 .widget-title {
    text-align: center;
    color: #fff;
    line-height: 30px;
    margin: auto;
    padding: 0 20px;
}

.home .navigation.pagination {
    display: none;
}

.featured-hero-photo.excerpt-photo img {
    min-width: 100%;
    max-width: 100%;
}

.autoloaded-wrapper .article {
    height: 200px;
    overflow: hidden;
}

.preview-continue-wrapper {
    position: relative;
    z-index: 9;
    background: #fff;
    text-align: center;
    padding: 1px;
}

.preview-continue-wrapper ::before {
    content: '';
    background-image: -moz-linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .9) 50%, rgba(255, 255, 255, 1) 100%);
    background-image: -ms-linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .9) 50%, rgba(255, 255, 255, 1) 100%);
    background-image: -o-linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .9) 50%, rgba(255, 255, 255, 1) 100%);
    background-image: -webkit-linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .9) 50%, rgba(255, 255, 255, 1) 100%);
    background-image: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 1)));
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .9) 50%, rgba(255, 255, 255, 1) 100%);
    position: absolute;
    top: -199px;
    left: 0;
    width: 100%;
    height: 200px;
    z-index: 10;
}

.preview-continue-button {
    background: #fff;
    border: 1px solid #000;
    border-radius: 3px;
    color: #000;
    display: inline-block;
    font-size: .8rem;
    font-weight: 700;
    letter-spacing: .02em;
    line-height: 1;
    padding: 15px 0;
    text-transform: uppercase;
    width: 50%;
}

.featured-image .excerpt-photo {
    width: 100%;
    max-width: 100%;
}

@media screen and (max-width: 768px) {
    .autoloaded-wrapper .sidebar {
        display: none;
    }
}

#content {

    grid-area: inherit !important;
}

.archive #content,
.blog #content,
.error404 #content,
.search #content {
    display: block !important;
}

.wrapper.wrapper-content {
    display: block !important;
    padding: 0 5px;
}

@media screen and (min-width: 769px) and (max-width: 1250px) {
    .wrapper.wrapper-content {
        display: block !important;
        padding: 0 20px;
    }
}

@media screen and (min-width: 1135px) {

    .wrapper.wrapper-content {
        display: grid !important;
        grid-template-areas: inherit !important;
        grid-template-columns: 1fr 330px !important;
        -webkit-column-gap: 20px;
        -moz-column-gap: 20px;
        column-gap: 20px;
    }

}

.sidebar {
    grid-area: inherit !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 330px !important;
}

.archive-header,
.entry-header,
.featured-hero,
.page-header {
    background-color: #fff !important;
}

.archive-header:before,
.entry-header:before,
.featured-hero:before,
.page-header:before {
    display: none;
}

.most-read-now-wrapper,
.related-grid-wrapper {
    max-width: 1200px;
    margin: auto;
}

.sidebar-primary .widget-container {
    padding: 0px !important;
}

@media screen and (max-width: 990px) {
    .sidebar {
        display: none !important;
    }
}

#menu-mobile-top-nav li a,
#menu-mobile-top-nav li a span {
    font-size: 15px;
}

.entry-footer p {
    height: auto;
    margin: auto;
}

.article-post {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

.entry-footer .tag-title {
    margin: 0 !important;
    padding: 0 !important;
}

.wp-block-image {
    position: relative;
}

.photo-credits {
    background: rgba(0, 0, 0, 0.5);
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 18px;
    margin: 0;
    padding: 5px 10px;
    color: #fff !important;
    font-size: 13pxi !important;
}

.affiliate-strapline-text {
    text-align: center;
    margin-top: 5px;
}

@media only screen and (max-width: 359px) {

    .content-container {

        padding-left: 10px !important;

        padding-right: 10px !important;

    }

    .featured-image {

        margin: unset !important;

    }

}

.adunitlabel {

    display: none !important;

}

.sidebar .mv-sticky-slot {

    top: 121px !important;

}

.injected-trending-post-post-image {
    max-width: 30%;
}

.injected-trending-post-post-title {
    font-size: 1rem;
}

.excerpt-photo {
    width: 320px;
}

.trending-post-image {
    width: 45%;
}

@media only screen and (min-width: 600px) {
    .excerpt-photo:not(.featured-hero-photo) {
        -webkit-box-flex: 1 !important;
        -ms-flex: 1 1 200px !important;
        flex: 1 1 320px !important;
        margin-right: 20px !important;
        min-width: 0 !important;
        max-width: 320px !important;
    }
}

.preview-rating-score {
    border-radius: 6px;
    padding: 10px;
    font-size: 30px;
    height: 70px;
    width: 95px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: bold;
    margin-top: 30px;
    margin-right: 15px;
    flex-shrink: 0;
}

@media only screen and (max-width: 800px) {
    .preview-rating-score {
        font-size: 22px;
        height: 50px;
        width: 70px;
    }
}

@media only screen and (max-width: 645px) {
    .preview-rating-score {
        font-size: 18px;
        height: 50px;
        width: 60px;
    }
}

.internal-link {
    font-weight: bold;
    text-decoration: underline;
}

.home-post-content .wp-block-image .alignleft,
.home-page-content .wp-block-image .alignright {
    float: none;
}

/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 22px;
    margin: 0 10px;
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #444;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 18px;
    width: 18px;
    left: 4px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: #bf0000;
}

input:focus+.slider {
    box-shadow: 0 0 1px #bf0000;
}

input:checked+.slider:before {
    -webkit-transform: translateX(15px);
    -ms-transform: translateX(15px);
    transform: translateX(15px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.page-numbers,
.page-numbers:focus,
.page-numbers:active,
.page-numbers:visited {
    min-width: 35px;
    height: 30px;
    background: #fafafa;
    color: #275f62!important;
    font-size: 16px;
    line-height: 30px;
    display: inline-block;
    vertical-align: middle;
    padding: 0 8px!important;
    text-decoration: none!important;
}

.page-numbers:not(.dots):hover,
.page-numbers.current {
    background: #bf0000;
    color: #fff!important;
}